@charset "utf-8";

/* ===================================================================
 index
=================================================================== */

#contents,
#link_shopping,
#link_sns,
footer #concept,
footer #access {
	float: none;
	width: 100%;
    margin-bottom: 40px;
    margin: 0 auto 30px;
}


#lead h2 {
    font-size: 14px;
}


/* ===================================================================
 about us
=================================================================== */

#about_us .company_info dl dt {
    float: none;
    text-align: center;
    width: 100%;
    padding: 1em 0;
}

#about_us .company_info dl dd {
    margin: 0 1em 1em;
}


